html{ background: #fff; }
body, h1, h2, h3, h4, h5, h6, p, blockquote, pre, dl, dd, fieldset, form, input, select, textarea, figure ,div,form,img,ul,ol,li,i,b,table,tr,td,th,fieldset,label,legend{ margin: 0; padding: 0; font-weight: normal; }
body{ overflow-x: hidden; font-size: 12px; font-family: "Microsoft YaHei", "Helvetica Neue", "Hiragino Sans GB", "Segoe UI", Tahoma, Arial, STHeiti, sans-serif; _font-family: Tahoma, Arial, Helvetica, STHeiti, sans-serif; color: #333; font-weight:normal; font-style:normal; -webkit-overflow-scrolling : touch;}
ul,ol,li,menu{ list-style: none; margin: 0; padding: 0; }
fieldset,a,img,a img,iframe{ border: 0 none; }
address,em,i{ font-style: normal; }
a{ text-decoration:none; color:#333; transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; background-color: transparent;/*消除火狐虚线*/ }
a:hover{ text-decoration:none; opacity: 0.9;}
img{ max-width: 100%; vertical-align:top; -ms-interpolation-mode: bicubic; -moz-interpolation-mode: bicubic; -webkit-interpolation-mode: bicubic;/*图片缩放失真问题*/ transition: all 0.6s ease; -webkit-transition: all 0.6s ease; -moz-transition: all 0.6s ease; -ms-transition: all 0.6s ease; }
table{ border-collapse: collapse; border-spacing: 0; }/*表格合并边框，边框距为零*/
input,select,textarea{ outline: none; vertical-align: middle; *font-size: 100%; } 
textarea{ resize: none; }
button{ overflow: visible; vertical-align: middle; }
input{ appearance: none; -webkit-appearance: none; }/*Internet Explorer和Opera不支持appearance属性*/
/*去掉chrome记住密码后自动填充表单的黄色背景*/
input{overflow: hidden;}
input:-webkit-autofill {
-webkit-box-shadow: 0 0 0px 1000px white inset;
border: 1px solid #CCC!important;
height: 27px!important;
line-height: 27px!important;
border-radius: 0 4px 4px 0;
}
.clearfix{ display: block; *zoom: 1; }
.none{ display:none;}
.indent { text-indent: 2em; }
.pagewd{ width:1200px; margin:0px auto;min-width:1200px;}
.smallpage{ width:1000px;margin:0px auto; min-width:1000px;}
.bg_grey{background: #f5f5fa;padding: 1px 0;}

/* css溢出省略 */
.overflow_clear{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

/* 浮动 */
.fl{ float: left; }
.fr{ float: right; }
.clear{ height: 0; line-height: 0; font-size: 0; clear: both; }
.clear_both:after{ content: ""; display: block; height: 0; line-height: 0; font-size: 0; clear: both; visibility: hidden; }

/* 字体颜色 */
.maincl{ color:#188cf7;}
.black9{ color: #999; }
.black6{ color: #666;}
.black3{ color: #333;}
.black{ color: #000;}
.white{ color: #fff;}

/*文本对齐方式*/
.text_c{ text-align: center; }
.text_r{ text-align: right; }
.text_l{ text-align: left; }

/* 边框 */
.border_t{ border-top: 1px solid #e5e5e5; }
.border_b{ border-bottom: 1px solid #e5e5e5; }
.border_l{ border-left: 1px solid #e5e5e5; }
.border_r{ border-right: 1px solid #e5e5e5; }

/*margin值*/
.mt5{ margin-top: 5px; }
.mb5{ margin-bottom: 5px; }
.ml5{ margin-left: 5px; }
.mr5{ margin-right: 5px; }
.mt8{margin-top: 8px;}
.ml8{margin-left: 8px;}
.mt10{ margin-top: 10px; }
.mb10{ margin-bottom: 10px; }
.ml10{ margin-left: 10px; }
.mr10{ margin-right: 10px; }
.mt15{ margin-top: 15px; }
.mr15{ margin-right: 15px; }
.mt20{ margin-top: 20px; }
.mb20{ margin-bottom: 20px; }
.ml20{ margin-left: 20px; }
.mr20{ margin-right: 20px; }
.mr25{ margin-right: 25px; }
.mt24{margin-top: 24px;}
.mt30{ margin-top: 30px; }
.mb30{ margin-bottom: 30px; }
.mt40{ margin-top: 40px; }
.mb40{ margin-bottom: 40px; }
.mt50{margin-top: 50px;}
.mr60{margin-right: 60px;}
.mr100{margin-right: 100px;}

/*padding值*/
.pad10{ padding: 10px; }
.pt10{ padding-top: 10px; }
.pb10{ padding-bottom: 10px; }
.pl10{ padding-left: 10px; }
.pr10{ padding-right: 10px; }

/* 按钮 */
.pub_btn{ display:inline-block; height:35px; line-height:35px; text-align: center; font-size: 14px; cursor:pointer; transition:all 0.2s ease-in-out; -o-transition:all 0.2s ease-in-out; -webkit-transition:all 0.2s ease-in-out; -moz-transition:all 0.2s ease-in-out; opacity:1; filter:alpha(opacity=100); }
.pub_btn:hover{ opacity:0.8;filter:alpha(opacity=80);}

/*蒙层*/
.mask_bg{ display: none; position: fixed; z-index: 99; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.4; }

p{ word-wrap: break-word;/*设置强行换行*/ word-break: break-all;/*强制英文单词断行*/}

.font10{font-size: 10px;}
.font11{font-size: 11px;}
.font12{font-size: 12px;}
.font13{font-size: 13px;}
.font14{font-size: 14px;}
.font15{font-size: 15px;}
.font16{font-size: 16px;}
.font17{font-size: 17px;}
.font18{font-size: 18px;}
.font19{font-size: 19px;}
.font20{font-size: 20px;}
.font21{font-size: 21px;}
.font22{font-size: 22px;}
.font23{font-size: 23px;}
.font24{font-size: 24px;}
.font25{font-size: 25px;}
.font26{font-size: 26px;}
.font27{font-size: 27px;}
.font28{font-size: 28px;}
.font29{font-size: 29px;}
.font30{font-size: 30px;}
.font31{font-size: 31px;}
.font32{font-size: 32px;}
.font33{font-size: 33px;}
.font34{font-size: 34px;}
.font35{font-size: 35px;}
.font40{font-size: 40px;}
.font45{font-size: 45px;}
.font50{font-size: 50px;}
.font55{font-size: 55px;}
.font60{font-size: 60px;}
.font65{font-size: 65px;}
.fontbold{font-weight: bold;}

.flex{display: flex;align-items: center;}
.flex1{flex: 1;}
.flex2{display: flex;}
.flex_direction{flex-direction: column;}
.justify_content{justify-content: center;}
.ovhid{overflow: hidden;}
.inline_block{display: inline-block;vertical-align: middle;}
.inline_top{display: inline-block;vertical-align: top;}
.transition2{transition: all .2s;}
.font0{font-size: 0;}
.relative{position: relative;}
.height100{height: 100%;}
.cursor_pointer{cursor: pointer;}
.z_index1{z-index: 1;}

.pop_effect{opacity: 0;pointer-events: none;transition: all .2s;}.pop_effect.show{opacity: 1;pointer-events: auto;}
/*公共样式结束*/